内核升级的问题

重复贴和参考价值不大的帖子,版主维护
回复
头像
lifeva
帖子: 133
注册时间: 2007-08-02 0:12
送出感谢: 0
接收感谢: 0

内核升级的问题

#1

帖子 lifeva » 2008-09-24 8:41

内核升级后,27-3和27-4都无法加载nvidia177驱动,用27-2内核启动就没有问题。尝试各种方法设置,没有解决问题,朋友们帮忙分析下!
头像
yiding_he
帖子: 2677
注册时间: 2006-10-25 18:10
来自: 长沙
送出感谢: 0
接收感谢: 0
联系:

Re: 内核升级的问题

#2

帖子 yiding_he » 2008-09-24 9:29

lifeva 写了:内核升级后,27-3和27-4都无法加载nvidia177驱动,用27-2内核启动就没有问题。尝试各种方法设置,没有解决问题,朋友们帮忙分析下!
去新立得里面找找,前面带 Ubuntu 标志的软件包就是适合当前版本内核的。
你是自由的。别人也是。
回复

回到 “归档贴”